
.successBlock {
    // padding: 5px 2rem;
  //  margin: 0 21px 0 0;
    display: flex;
    justify-content: center;
    background: #E7F9F1;
    color: #00CD00 !important;
    margin-top: 12PX;
    width: 50%;
    text-align: center !important;
    margin: auto
  }
  
  .errorBlock {
    // padding: 5px 2rem;
   // margin: 0 21px 0 0;
    display: flex;
    justify-content: center;
    background:#FAEDED;
    color: #DB1E27 !important;
    width: 50%;
    text-align: center !important;
    margin: auto
  }